<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13d090e76cb4d6d3acd8fec4a5aca93c">
  <dict>
    <!--2024-05-31 14:58:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:58:54.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:58:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:58:54.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
